Sunday, November 8, 2009

Dot NET Framework 2.0 is not installed, Error message when you try to install Microsoft Dynamics GP 10.0




When you try to install Microsoft Dynamics GP 10.0, you receive one of the following error messages:

Error message 1

.NET Framework 2.0 is not installed. The installation cannot continue.
Error message 2
Product: Dexterity Shared Components -- .NET Framework 2.0 is not installed. The installation cannot continue.
Then, the installation is ended.
This problem occurs if the Microsoft .NET Framework 2.0 Service Pack 1 is installed on the computer. To get the full resolution check this KB article on Partner source
https://mbs.microsoft.com/knowledgebase/KBDisplay.aspx?scid=kb;en-us;947538

No comments:

Post a Comment